Java 1.5 on AIX 5.1? - Aix

This is a discussion on Java 1.5 on AIX 5.1? - Aix ; Is there such a thing as a Java 1.5 JRE that will run on AIX 5.1? The most recent Java SDK that would run on AIX 5.1 that I could find on the IBM web site was 1.4. Am I ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Java 1.5 on AIX 5.1?

  1. Java 1.5 on AIX 5.1?

    Is there such a thing as a Java 1.5 JRE that will run on AIX 5.1?
    The most recent Java SDK that would run on AIX 5.1 that I could
    find on the IBM web site was 1.4. Am I looking in the wrong place?

    Unfortunately, we need to stick with AIX 5.1 on this particular
    machine, as we are using it for building and testing software that
    is intended to run on 5.1.

  2. Re: Java 1.5 on AIX 5.1?

    Scott Norwood wrote:
    > Is there such a thing as a Java 1.5 JRE that will run on AIX 5.1?
    > The most recent Java SDK that would run on AIX 5.1 that I could
    > find on the IBM web site was 1.4. Am I looking in the wrong place?


    Nope. If that's what it says, that's the restriction.

    > Unfortunately, we need to stick with AIX 5.1 on this particular
    > machine, as we are using it for building and testing software that
    > is intended to run on 5.1.


    Good point. But if Java 1.5 isn't supported on AIX 5.1, there's no
    point in trying to support that config in your testing/product.

+ Reply to Thread